Gentoo Archives: gentoo-amd64

From: Frank Peters <frank.peters@×××××××.net>
To: gentoo-amd64@l.g.o
Subject: Re: [gentoo-amd64] Glibc Update Breaks Open/LibreOffice -- Can't Downgrade
Date: Wed, 06 Jul 2011 19:06:03
Message-Id: 20110706145709.8bda8be5.frank.peters@comcast.net
In Reply to: Re: [gentoo-amd64] Glibc Update Breaks Open/LibreOffice -- Can't Downgrade by Volker Armin Hemmann
On Wed, 06 Jul 2011 19:40:58 +0200
Volker Armin Hemmann <volkerarmin@××××××××××.com> wrote:

> > one is compiled by the ooo guys for some setup they consider 'standard'. The > other compiled against gentoo stable tree. >
Well, I checked the ebuild for openoffice-bin and it looks like the plain OO rpm files from the OO web site are downloaded, unpacked, and installed. Anyway, there are other reports of problems with glibc-2.13-r3 and breakages with OO and LO and other things. http://forums.gentoo.org/viewtopic-t-885616-highlight-.html http://forums.gentoo.org/viewtopic-p-6744468.html On my system, nothing else seems to be affected. Frank Peters